﻿@media (max-width: 768px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                          Layout
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*====  Menu Lateral  ====*/

    .lateral-menu-container {
        padding-top: 14px;
    }

        .lateral-menu-container .search-in-menu {
            margin-bottom: 25px
        }

        .lateral-menu-container .main-nav > ul > li > a .nav-text {
            font-size: 10px;
        }

        .lateral-menu-container .main-nav .modules-links .nav-item-has-submenu > ul > li > a {
            font-size: 10px;
        }

    /*==== Rodapé ====*/

    .main-footer {
        padding-left: 25px
    }

        .main-footer .mf-itens-ct .mf-align-two, .main-footer .mf-itens-ct .mf-align-two > .v-align-cont {
            display: block
        }

            .main-footer .mf-itens-ct .mf-align-two .mf-align-three .mf-item, .main-footer .mf-itens-ct .mf-align-two > .v-align-cont .mf-align-three .mf-item {
                width: 50%
            }

            .main-footer .mf-itens-ct .mf-align-two .mf-item-last, .main-footer .mf-itens-ct .mf-align-two > .v-align-cont .mf-item-last {
                margin-top: 15px
            }

        .main-footer .mf-bottom-itens, .main-footer .mf-bottom-itens > .v-align-cont {
            display: block
        }

            .main-footer .mf-bottom-itens .mfbi-copyright {
                margin-top: 10px;
                text-align: left
            }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                        Componentes
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*==== Botões ====*/

    .btn-action {
        padding-left: 30px;
        padding-right: 30px;
    }

        .btn-action.btn-action-small {
            padding-left: 20px;
            padding-right: 20px;
        }

    /*==== Media ====*/

    .rounded-media.space-responsive {
        margin-top: 10px;
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Espaçamentos
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .m-t-md-0 {
        margin-top: 0px
    }

    .m-b-md-0 {
        margin-bottom: 0px
    }

    .m-l-md-0 {
        margin-left: 0px
    }

    .m-r-md-0 {
        margin-right: 0px
    }

    .m-t-md-5 {
        margin-top: 5px
    }

    .m-b-md-5 {
        margin-bottom: 5px
    }

    .m-l-md-5 {
        margin-left: 5px
    }

    .m-r-md-5 {
        margin-right: 5px
    }

    .m-t-md-10 {
        margin-top: 10px
    }

    .m-b-md-10 {
        margin-bottom: 10px
    }

    .m-l-md-10 {
        margin-left: 10px
    }

    .m-r-md-10 {
        margin-right: 10px
    }

    .m-t-md-15 {
        margin-top: 15px
    }

    .m-b-md-15 {
        margin-bottom: 15px
    }

    .m-l-md-15 {
        margin-left: 15px
    }

    .m-r-md-15 {
        margin-right: 15px
    }

    .m-t-md-20 {
        margin-top: 20px
    }

    .m-b-md-20 {
        margin-bottom: 20px
    }

    .m-l-md-20 {
        margin-left: 20px
    }

    .m-r-md-20 {
        margin-right: 20px
    }

    .m-t-md-25 {
        margin-top: 25px
    }

    .m-b-md-25 {
        margin-bottom: 25px
    }

    .m-l-md-25 {
        margin-left: 25px
    }

    .m-r-md-25 {
        margin-right: 25px
    }

    .m-t-md-30 {
        margin-top: 30px
    }

    .m-b-md-30 {
        margin-bottom: 30px
    }

    .m-l-md-30 {
        margin-left: 30px
    }

    .m-r-md-30 {
        margin-right: 30px
    }

    .m-t-md-35 {
        margin-top: 35px
    }

    .m-b-md-35 {
        margin-bottom: 35px
    }

    .m-l-md-35 {
        margin-left: 35px
    }

    .m-r-md-35 {
        margin-right: 35px
    }

    .m-t-md-40 {
        margin-top: 40px
    }

    .m-b-md-40 {
        margin-bottom: 40px
    }

    .m-l-md-40 {
        margin-left: 40px
    }

    .m-r-md-40 {
        margin-right: 40px
    }

    .m-t-md-45 {
        margin-top: 45px
    }

    .m-b-md-45 {
        margin-bottom: 45px
    }

    .m-l-md-45 {
        margin-left: 45px
    }

    .m-r-md-45 {
        margin-right: 45px
    }

    .m-t-md-50 {
        margin-top: 50px
    }

    .m-b-md-50 {
        margin-bottom: 50px
    }

    .m-l-md-50 {
        margin-left: 50px
    }

    .m-r-md-50 {
        margin-right: 50px
    }

    .m-t-md-55 {
        margin-top: 55px
    }

    .m-b-md-55 {
        margin-bottom: 55px
    }

    .m-l-md-55 {
        margin-left: 55px
    }

    .m-r-md-55 {
        margin-right: 55px
    }

    .m-t-md-60 {
        margin-top: 60px
    }

    .m-b-md-60 {
        margin-bottom: 60px
    }

    .m-l-md-60 {
        margin-left: 60px
    }

    .m-r-md-60 {
        margin-right: 60px
    }

    .m-t-md-65 {
        margin-top: 65px
    }

    .m-b-md-65 {
        margin-bottom: 65px
    }

    .m-l-md-65 {
        margin-left: 65px
    }

    .m-r-md-65 {
        margin-right: 65px
    }

    .m-t-md-70 {
        margin-top: 70px
    }

    .m-b-md-70 {
        margin-bottom: 70px
    }

    .m-l-md-70 {
        margin-left: 70px
    }

    .m-r-md-70 {
        margin-right: 70px
    }

    .m-t-md-75 {
        margin-top: 75px
    }

    .m-b-md-75 {
        margin-bottom: 75px
    }

    .m-l-md-75 {
        margin-left: 75px
    }

    .m-r-md-75 {
        margin-right: 75px
    }

    .m-t-md-80 {
        margin-top: 80px
    }

    .m-b-md-80 {
        margin-bottom: 80px
    }

    .m-l-md-80 {
        margin-left: 80px
    }

    .m-r-md-80 {
        margin-right: 80px
    }

    .m-t-md-85 {
        margin-top: 85px
    }

    .m-b-md-85 {
        margin-bottom: 85px
    }

    .m-l-md-85 {
        margin-left: 85px
    }

    .m-r-md-85 {
        margin-right: 85px
    }

    .m-t-md-90 {
        margin-top: 90px
    }

    .m-b-md-90 {
        margin-bottom: 90px
    }

    .m-l-md-90 {
        margin-left: 90px
    }

    .m-r-md-90 {
        margin-right: 90px
    }

    .m-t-md-95 {
        margin-top: 95px
    }

    .m-b-md-95 {
        margin-bottom: 95px
    }

    .m-l-md-95 {
        margin-left: 95px
    }

    .m-r-md-95 {
        margin-right: 95px
    }

    .m-t-md-100 {
        margin-top: 100px
    }

    .m-b-md-100 {
        margin-bottom: 100px
    }

    .m-l-md-100 {
        margin-left: 100px
    }

    .m-r-md-100 {
        margin-right: 100px
    }

    .m-t-md-105 {
        margin-top: 105px
    }

    .m-b-md-105 {
        margin-bottom: 105px
    }

    .m-l-md-105 {
        margin-left: 105px
    }

    .m-r-md-105 {
        margin-right: 105px
    }

    .m-t-md-110 {
        margin-top: 110px
    }

    .m-b-md-110 {
        margin-bottom: 110px
    }

    .m-l-md-110 {
        margin-left: 110px
    }

    .m-r-md-110 {
        margin-right: 110px
    }

    .m-t-md-115 {
        margin-top: 115px
    }

    .m-b-md-115 {
        margin-bottom: 115px
    }

    .m-l-md-115 {
        margin-left: 115px
    }

    .m-r-md-115 {
        margin-right: 115px
    }

    .m-t-md-120 {
        margin-top: 120px
    }

    .m-b-md-120 {
        margin-bottom: 120px
    }

    .m-l-md-120 {
        margin-left: 120px
    }

    .m-r-md-120 {
        margin-right: 120px
    }

    .m-t-md-125 {
        margin-top: 125px
    }

    .m-b-md-125 {
        margin-bottom: 125px
    }

    .m-l-md-125 {
        margin-left: 125px
    }

    .m-r-md-125 {
        margin-right: 125px
    }

    div.validation-message {
        margin-bottom: 13px;
    }
}
